/*styele*/
/*.sepration-made{padding:50px 0 30px;}*/


.divorce-separation{background-color:#1c85da;background-repeat:no-repeat;padding:320px 0 210px;background-position:center;background-position-y:40px;background-size:1400px;}
.divorce-separation h2{color:#fff;}
.divorce-separation ul{list-style-image:url('../images/list-images.png');padding:10px;}
.divorce-separation ul li{list-style:inherit;display:list-item;}
.divorce-separation .left-text{padding:20px;}
.divorce-separation p{font-size:23px;}
.divorce-separation .white-btn:hover{background-color:#60a9e5;}
.divorce-separation .white-btn{border:none;}
.divorce-separation p.copyright{margin-left:30px;text-align:left;}
.divorce-separation a.no-lawyers{color:#fff;text-decoration:underline;}
.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label{display:none !important;}
.divorce-separation input{background-color:#60a9e5;border-radius:5px;border:none;padding:18px 20px !important;color:#fff;margin-bottom:10px;}
.divorce-separation input[type="submit"]:hover{background-color:#60a9e5;color:#fff;}
.divorce-separation input[type="submit"]{background-color:#fff;color:#0e83dd;padding:18px 20px !important;}


.logo-list{background-color:#fafafa;}
.logo-list ul{flex-wrap:wrap;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;list-style:none;overflow:auto;justify-content:center;text-align:center;width:100%;max-width:95%;margin:0 auto !important;}
.logo-list li{margin:25px 30px;position:relative;list-style:none;}
.logo-list .logo-title{text-align:center;color:#212529;font-size:40px;margin-bottom:40px;}

.video-section{margin:20px 0 50px;}
.video-section .related-logo{background-color:#f0f4f7;}
.video-section .related-logo img{margin-bottom:20px;}
.video-section .related-logo h4{margin-bottom:20px;}
.video-section .iframe-video img{position:absolute;width:100%;height:100%;object-fit:cover;left:0;top:0;border-radius:0px;}

.video-section .iframe-video.hm-video-area img{position: relative;}
/*.video-section .iframe-video img{width:100%;height:100%;}*/

.video-section .iframe-video #player{min-height:300px;}
.video-section .iframe-video #play-video-btn{content:'';width:125px;border:0;height:76px;background-size:contain;display:inline-block;background-image:url(../images/video-play.png);background-repeat:no-repeat;position:absolute;right:0;max-width:1100px;margin:0 auto;left:50%;top:50%;right:50%;text-align:right;transform:translate(-50%, -50%);background-size:cover;background-position:center;}


::placeholder {color: #fff;text-transform: capitalize;}
:-ms-input-placeholder {color: #fff;text-transform: capitalize;}
::-ms-input-placeholder {color: #fff;text-transform: capitalize;}


@media only screen and (max-width: 767px) {
	.divorce-separation{padding: 220px 0 0px;}
	.logo-list{padding-left: 0;padding-right: 0;}
	.logo-list ul{max-width: 100%;}
}